/* */
 call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
 call SysLoadFuncs

PARSE SOURCE . . theFilePath

theDir=FILESPEC('drive', theFilePath)||FILESPEC('path', theFilePath)

ret=SysSetObjectData("<CWCREATOR_SETTINGS>","CDRECORDPATH="||theDir||"cdrecord.exe")

ret=SysSetObjectData("<CWCREATOR_SETTINGS>","MKISOFSPATH="||theDir||"mkisofs.exe;MKISOFSOPTIONS=-graft-points")

ret=SysSetObjectData("<CWCREATOR_SETTINGS>","GRABBERPATH="||theDir||"cdda2wav.exe;GRABBERSELECT=cdda2wav")

ret=SysSetObjectData("<CWCREATOR_SETTINGS>","OPEN=DEFAULT")
